@font-face {
    font-family: SpaceMonoBold;
    src: url(../fonts/SpaceMono-Bold.ttf);
}

@font-face {
    font-family: SpaceMonoRegular;
    src: url(../fonts/SpaceMono-Regular.ttf);
}

body {
    margin: 0;
    font-family: 'SpaceMonoRegular', sans-serif;
    background: #fff;
    overflow-x: hidden;
}

img.zoom-img {
    -webkit-transform: scale(1, 1);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    -moz-transform: scale(1, 1);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 250ms;
}

img.zoom-img:hover {
    -webkit-transform: scale(1.12);
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 700ms;
    -moz-transform: scale(1.12);
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 700ms;
    overflow: hidden;
    cursor: default;
}

.justify {
    text-align: justify;
}

.go-up {
    display: none;
    padding: 20px;
    background: transparent;
    font-size: 40px;
    color: #29cad4;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    left: 20px;
}

.btnT {

    background-color: transparent;
    border-radius: 3px;
    border: 3px solid #fff;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #2d8cca;
}

.btnT:hover {
    background: #fff;
    color: #2d8cca;
    /*border: 3px solid #2d8cca;*/
}

.btnT:active {
    position: relative;
    top: 1px;
}


.mask {
    text-decoration: none;
    overflow: hidden;
    display: block;
}

.threetxt {
    height: 60px;
}

.detail {
    /*padding-top:100px;*/
    margin-top: 60px;
}

.header-top {

    background: #1f87c9;
    padding: 1em;
    border-bottom: 1px solid #fff;
    z-index: 999;
    position: fixed;
    top: 0;
    width: 100%;
}

.header-top-left {
    float: left;
    /*margin: .5em;*/
}

.header-top-left span {
    font-weight: 400;
    height: 2.375rem;
    margin-left: .9375rem;
    padding-left: .9375rem;
    border-left: 1px solid #fff;
    color: #fff;
}

.header-top-left ul li {
    display: inline-block;
    font-size: 14px;
    color: #fff;
    margin-right: 2em;
}

.header-top-left ul li span {
    left: -.5em;
    padding-left: 1em;
}

.header-top-left ul li a {
    color: #fff;
    text-decoration: none;
}

.header-top-left ul li a:hover {
    color: #e52451;
}

.header-top-right {
    float: right;
}

.footp {
    margin-left: 7rem;
}

.full-width-div {
    margin-left: -33.33% !important;
    margin-right: -33.33% !important;
    margin-bottom: 4rem !important;
}

.paralax-bg-mission {
    min-height: 400px;
    margin: 0px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-image: url("../images/89448.jpg");
    background-color: transparent;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    text-align: center;
}

.parallax-curtain {
    background: rgba(0, 0, 0, 0.3);
    padding-bottom: 80px;
    padding-top: 40px;
}

.paralax-bg-mission h1 {
    color: #fff;
    font-size: 4rem;
    padding: 15% 5%;
}

.blockquote {
    padding: 60px 80px 40px;
    position: relative;
}

.blockquote h3 {
    height: 60px;
    font-weight: 700;
    /*margin-bottom: 5px;*/
    text-transform: uppercase;

}

.blockquote p {
    font-size: 18px;
    text-align: left;
    padding: 15px 0;
}

.blockquote {

    /*position: absolute;*/
    background: url("../images/coma.png") left center no-repeat;
    background-size: 40px auto;
    padding-left: 1px;
    padding-top: 15px;

}

/*.blockquote::after {*/
/*content: "";*/
/*top: 20px;*/
/*left: 50%;*/
/*margin-left: -100px;*/
/*position: absolute;*/
/*border-bottom: 3px solid #bf0024;*/
/*height: 3px;*/
/*width: 200px;*/
/*}*/

.otro-blockquote {
    font-size: 1.4em;
    width: 60%;
    margin: 50px auto;
    font-family: SpaceMonoRegular;
    font-style: italic;
    color: #555555;
    padding: 1.2em 30px 1.2em 75px;
    border-left: 8px solid #78C0A8;
    line-height: 1.6;
    position: relative;
    background: #EDEDED;
}

.otro-blockquote::before {
    font-family: SpaceMonoBold;
    content: "\201C";
    color: #78C0A8;
    font-size: 4em;
    position: absolute;
    left: 10px;
    top: -10px;
}

.otro-blockquote::after {
    content: '';
}

.otro-blockquote span {
    display: block;
    color: #333333;
    font-style: normal;
    font-weight: bold;
    margin-top: 1em;
}

.box {
    background-color: transparent;
    border-radius: 3px;
    color: #fff;
    position: relative;
    left: 10%;
    margin: 0 auto;
    padding: 5% 0;
    transform: translate(-10%, -10%);
    width: 460px;
    height: 300px;
    transform-style: preserve-3d;
    perspective: 2000px;
    transition: .4s;
    text-align: center;
}

.box:before {
    /*content: '';*/
    /*position: absolute;*/
    /*top: 0;*/
    /*left: 0;*/
    width: 100%;
    height: 100%;
    background: transparent;
    border-top: 20px solid #fff;
    border-left: 20px solid #fff;
    box-sizing: border-box;
}

.box:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-bottom: 20px solid #fff;
    border-right: 20px solid #fff;
    box-sizing: border-box;
}

.box .fas {
    font-size: 25px;
    height: 50px;
    width: 50px;
    line-height: 50px !important;
    background-color: #fff;
    color: #2f3c41;
}

.box .fa2 {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}

.box .text {
    position: absolute;
    top: 30px;
    left: -30px;
    width: calc(100% + 60px);
    height: calc(100% - 60px);
    background-color: #2f3c41;
    border-radius: 3px;
    transition: .4s;
}

.box .text:before {
    content: inherit;
}

.box .text .fa1 {
    position: absolute;
    top: 0;
    left: 0;
}

.box .text div {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    text-align: center;
    width: 100%;
    padding: 30px 60px;
    line-height: 1.5;
    box-sizing: border-box;
}

.box .text div h3 {
    font-size: 30px;
    margin-bottom: 5px;
}

.box .text div p {
    font-size: 16px;
    color: #fff;
}

.box:hover {
    transform: translate(-10%, -10%) rotateY(-20deg) skewY(3deg);
}

.box:hover .text {
    transform: rotateY(20deg) skewY(-3deg);
}

.tachado {
    text-decoration: line-through;
}

.srv-container {
    padding: 11px 18px;
}

.srv-container p {
    margin: 0;
    color: #777;
    font-size: 1em;
    line-height: 1.6;

}

.srv-container ul {
    list-style-type: square;
    margin: 15px 1px;
}

.srv-container ul li {
    margin: 0;
    color: #777;
    font-size: 1em;
    line-height: 1.6;
    padding: 5px;
    margin-left: 35px;
}

.slider-info a {
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    text-decoration: none;
    outline: none;
}

.centered {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #101010;
    filter: blur(1px) contrast(1);
    z-index: 999;
}

.blob-1, .blob-2 {
    width: 70px;
    height: 70px;
    position: absolute;
    background: #fff;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.blob-1 {
    left: 20%;
    animation: osc-l 2.5s ease infinite;
}

.blob-2 {
    left: 80%;
    animation: osc-r 2.5s ease infinite;
    background: #1f87c9;
}

@keyframes osc-l {
    0% {
        left: 20%;
    }
    50% {
        left: 50%;
    }
    100% {
        left: 20%;
    }
}

@keyframes osc-r {
    0% {
        left: 80%;
    }
    50% {
        left: 50%;
    }
    100% {
        left: 80%;
    }
}

::-webkit-scrollbar {
    width: 10px;
    z-index: 1000;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(47, 60, 65, 0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(47, 60, 65, 0.4);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    font-family: 'SpaceMonoRegular', sans-serif;
}

p {
    margin: 0;
    color: #777;
    font-size: 1em;
    line-height: 1.6;
}

ul {
    margin: 0;
    padding: 0;
}

ul {
    list-style-type: none;
}

body a:hover {
    text-decoration: none;
}

body a:focus {
    outline: none;
    text-decoration: none;
}

/* nav */

header {
    position: relative;
}

.logo_wthree a {
    color: #fff;
    letter-spacing: 1px;
    border: 1px solid transparent;
    position: absolute;
    top: 15px;
    display: block;
    left: 40%;
    text-transform: capitalize;
    width: auto;
    z-index: 1;
}

.logo_wthree a img {
    width: 280px;
}

/* /nav */

.block {
    width: 70px;
    display: block;
    height: 2px;
    background: #1f87c9;
    background: -moz-linear-gradient(-45deg, #e7e1e7 0%, #00cad4 100%);
    background: -webkit-linear-gradient(-45deg, #1f87c9 0%, #2f3c41 100%);
    background: linear-gradient(135deg, #1f87c9 0%, #2f3c41 100%);
}

/* banner */

.layer {
    background: rgba(25, 98, 106, 0.23);
    /*background: rgba(0, 0, 0, 0.39);*/
    padding: 19vw 0 0;
    min-height: 100vh;
}

.agile_banner.bg1 {
    background: url(../images/banner.jpg) center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.agile_banner.bg2 {
    background: url(../images/bg2.jpg) center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.agile_banner.bg3 {
    background: url(../images/bg3.jpg) center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.agile_banner.bg4 {
    background: url(../images/bg4.jpg) center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
}

.inlineb {
    display: inline-table !important;
}

.inlineb p {
    width: 60%;
}

.banner_text_wthree h1,
.banner_text_wthree h2,
.banner_text_wthree h3,
.banner_text_wthree h4,
.banner_text_wthree h5 {
    text-transform: inherit;
    color: rgba(255, 255, 255, 0.59);
    letter-spacing: 3px;
    font-size: 1.5em;
}

ul.list-inline.bnr_list_w3 li a,
a.btn-slide {
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 1.1em;
    background: rgba(0, 0, 0, 0.46);
    padding: 0.5em 2em;
    border: 1px solid transparent;
    font-weight: 300;
}

ul.list-inline.bnr_list_w3 li a:hover,
a.btn-slide:hover {
    -webkit-transition: border 3s ease;
    -moz-transition: border 3s ease;
    -o-transition: border 3s ease;
    -ms-transition: border 3s ease;
    transition: border 3s ease;
    border: 1px solid #fff;
}

.bg-dark {
    background-color: #231f20 !important;
}

/* //banner */

/* type writer */

#text {
    font-size: 1.5em;
    color: #fff;
    letter-spacing: 1px;
}

span.banner_text_w3ls {
    border-right: .05em solid;
    animation: caret 1s steps(1) infinite;
}

@keyframes caret {
    50% {
        border-color: transparent;
    }
}

/* //type writer */

/* inner banner */

.inner-banner-agile {
    background: url(../images/bg.jpg) no-repeat center;
    background-size: cover;
    min-height: 160px;
}

.inner-banner-agile.skillset {
    background: #2f3c42 url(../images/bg.png) center no-repeat;
    background-size: cover;
}

.inner-banner-agile.banner-port {
    background: #2f3c42 url(../images/bg.jpg) center no-repeat;
}

.inner-banner-agile.services {
    background: #2f3c42 url(../images/bg.jpg) center no-repeat;
}

.inner-banner-agile.contact-bg {
    background: #e7e1e7 url(../images/bg.jpg) center no-repeat;
    background-size: cover;
}

.about-we-w3l {
    padding: 2rem 1rem;
}

.about-we-w3l p {
    text-align: left;
    font-size: 1.6rem;
    font-weight: 400;
}

.wthree-inner-sec {
    /*background: #1d1c1b;*/
    margin-top: -20px;
    border-radius: 30px;
    padding: 2em 4rem;
}

.wthree-inner-sec.skills-bg {
    background: #1d1c1b url(../images/skills.jpg) no-repeat center;
    background-size: cover;
}

.sec-head {
    margin: 1em 0 2em;
}

.sec-head p {
    font-size: 1rem;
    letter-spacing: 1px;
    padding: 20px 5px;
}

h1.sec-title-w3 {
    /*color: rgba(212, 209, 209, 0.59);*/
    color: #2f3c41 !important;
    font-size: 3em;
    font-weight: 600;
    letter-spacing: 1.5px;
}

/* //inner banner */

/* portfolio */

.flip-card {
    background-color: transparent;
    /*width: 350px;*/
    height: 274px;
    perspective: 1000px;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
}

.flip-card-front {
    background-color: #bbb;
    color: black;
}

.flip-card-back {
    background-color: #2d8cca;
    color: white;
    transform: rotateY(180deg);
}

.flip-card-back h3 {
    margin-top: 2rem;
}

.flip-card-back p {
    color: #fff;
    margin: 5px 15px;
    font-size: 10px;
}

.flip-card-back button {
    text-align: center;
    vertical-align: middle;
    margin-top: 1rem;
    cursor: pointer;
}

.portfolio-categ li {
    color: #333;
    cursor: pointer;
    display: inline-block;
    padding: 7px 15px;
    font-size: 1em;
    margin: 0;
    letter-spacing: 0.5px;
    /*text-transform: capitalize;*/
    background: transparent;
    border-style: solid;
    border-color: #2f3c41;
    margin-bottom: 6px;
    border-style: dashed;

}

.border {
    border: 5px solid #e7e1e7 !important;
    outline-style: solid;
    outline-color: #e0dae0;
    outline-width: medium;
}

.portfolio-item2 {
    margin: 5px;
}

.portfolio-item2 a {
    cursor: zoom-in;
}

.portfolio-categ li {
    color: #777;
}

.image-block {
    display: block;
    position: relative;
}

.portfolio-area {
    min-height: 400px;
}

.portfolio-area li {
    float: left;
    margin-right: 10px;
    list-style-type: none;
    overflow: hidden;
    /*max-width: 240px;*/
}

.home-portfolio-text {
    margin-top: 10px;
}

.portfolio-categ li.active {
    background: #2f3c41;
    color: #fff;
}

.portfolio-categ li.active a {
    color: #fff;
}

/* //portfolio */


/* contact */

.form-wrapper {
    background-color: #fff;
    color: #34495e;
    margin: 10px 0;
    padding: 3em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input:focus {
    outline: none;
}

/* TEXT INPUTS */

.text-input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #1d1c1b;
    margin: 0;
    padding: 5px 15px;
    font-family: 'SpaceMonoRegular', sans-serif;
    color: #34495e;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* CHECKBOX INPUTS */

input[type="checkbox"] {
    display: none;
}

.white {
    color: #fff !important;
}

input[type="checkbox"]:checked + .checkbox-label {
    background-color: #2f3c41;
    color: #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

input[type="checkbox"]:checked + .checkbox-label .icon i {
    color: #fff;
}

.checkbox-label {
    display: block;
    padding: 30px 0;
    border: 1px solid #d4d4d4;
    color: #34495e;
    cursor: pointer;
}

.text,
.icon {
    display: block;
    padding: 5px 0;
    text-align: center;
}

/* RANGE INPUT */

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    background: transparent;
    cursor: pointer;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #34495e;
    margin-top: -4px;
}

input[type=range]::-moz-range-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #34495e;
    margin-top: -4px;
}

input[type=range]::-ms-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #34495e;
    margin-top: -4px;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

/* TEXTAREA */

.message h2 {
    background-color: #1d1c1b;
    color: #fff;
    font-size: 1em;
    padding: 10px 15px;
}

#t1 {
    width: 100%;
    height: 100px;
    border: 1px solid #1d1c1b;
    margin: 0;
    padding: 15px;
    font-family: 'SpaceMonoRegular', sans-serif;
    color: #34495e;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#t1:focus {
    outline: none;
}

/* SUBMIT BUTTON */

.submit {
    border: 1px solid #1d1c1b;
    color: #000;
    background-color: #fff;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    padding: 8px 25px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.submit:hover {
    background-color: #1d1c1b;
    color: #fff;
    padding: 0.5em 3em;
}

/* //contact */

/* about */

.profile-image {
    border-radius: 1em;
    background-color: #2f3c41;
}

.profile-title {
    display: block;
    position: absolute;
    top: 8%;
    left: 34%;
    color: #333;
    z-index: 2;
    font-weight: 700;
    font-size: 4.5em;
    line-height: 1em;
    margin: 0;
}

.profile-title span {
    display: block;
    text-align: right;
    color: #fff;
    margin-left: 1.5em;
}

.profile-info {
    position: absolute;
    top: 30%;
    width: 61%;
    padding: 2rem 2rem;
    right: 0;
    margin: 1rem;
    border-radius: 1em;
    background: #fff;
    /* -webkit-box-shadow: 0px 15px 50px -13px rgba(0,0,0,0.34); */
    -moz-box-shadow: 0px 15px 50px -13px rgba(0, 0, 0, 0.34);
    box-shadow: 0px 15px 50px -13px rgba(0, 0, 0, 0.34);
}

.profile-info:before,
.profile-info:after {
    position: absolute;
    width: 50%;
    height: 20px;
    content: ' ';
    left: 25px;
    bottom: 30px;
    transform: skew(-7deg) rotate(-3deg);
    box-shadow: 0 30px 2px 7px rgba(0, 0, 0, 0.3);
    z-index: -1;
}

.profile-info:after {
    left: auto;
    right: 25px;
    transform: skew(4deg) rotate(3deg);
}

.profile-info .content h3 {
    text-transform: uppercase;
    color: #2f3c41;
    letter-spacing: 0.2em;
}

.profile-info .content p {
    font-weight: 400;
    margin: 2rem 0;
    line-height: 1.5;
}

.profile-info .content .link_about a {
    color: #333;
}

.profile-info .content .link_about i {
    color: #2f3c41;
    margin-right: 4%;
}

.profile-info .content .link_about a:hover,
.profile-info .content .link_about a:visited {
    text-decoration: none;
    color: inherit;
    transition: color 0.25s;
}

.profile-info .content .link_about a:hover,
.profile-info .content .link_about a:visited:hover {
    color: #2f3c41;
    transition: color 0.25s;
}

.profile-info .stats .stat {
    color: #2f3c41;
    font-size: 0.95em;
    line-height: 2;
}

.profile-info .stats .stat .number {
    font-size: 2em;
    font-weight: 300;
    font-family: 'SpaceMonoRegular', sans-serif;
    line-height: 100%;
    color: #333;
    vertical-align: top;
    margin-right: 3%;
}

.content img {
    border-radius: 50% !important;
    border-color: #000;
    padding: 5px;
    border-bottom: 5px solid #e9a422;
    border-right: 5px solid #efab2e;
}

/* //about */

/* skills */

.wthree-inner-sec.skills-bg h4 {
    color: #333;
}

/* Table */

#data-table {
    border: none;
    /* Turn off all borders */
    border-top: 1px solid #ccc;
    width: 60%;
}

#data-table th,
#data-table td {
    border: none;
    /* Turn off all borders */
    border-bottom: 1px solid #ccc;
    margin: 0;
    padding: 10px;
    text-align: left;
}

/* Toggle */

.toggles {
    background: #ebebeb;
    color: #545454;
    height: 20px;
    padding: 15px;
}

.toggles p {
    margin: 0;
}

.toggles a {
    background: #222;
    border-radius: 3px;
    color: #fff;
    display: block;
    float: left;
    margin: 0 10px 0 0;
    padding: 0 6px;
    text-decoration: none;
}

.toggles a:hover {
    background: #666;
}

#reset-graph-button {
    float: right;
}

/* Graph */

/* Containers */

#wrapper {
    margin: 25px auto;
    width: 60%;
}

#figure {
    position: relative;
}

#figure ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.graph {
    height: 283px;
    position: relative;
}

/* Legend */

.legend {
    background: #f0f0f0;
    border-radius: 4px;
    bottom: 0;
    position: absolute;
    text-align: left;
    width: 540px;
}

.legend li {
    display: block;
    float: left;
    height: 20px;
    margin: 0;
    padding: 10px 30px;
    width: 120px;
}

.legend span.icon {
    background-position: 50% 0;
    border-radius: 2px;
    display: block;
    float: left;
    height: 16px;
    margin: 2px 10px 0 0;
    width: 16px;
}

/* X-Axis */

.x-axis {
    bottom: 7px;
    color: #555;
    position: absolute;
    text-align: center;
    width: 100%;
}

.x-axis li {
    float: left;
    margin: 0 15px;
    padding: 5px 0;
    width: 14%;
}

.x-axis li span {
    float: left;
    color: #333;
    background: #fff;
    padding: 0 9px;
    font-weight: 600;
    font-size: 14px;
}

/* Y-Axis */

.y-axis {
    color: #555;
    position: absolute;
    text-align: right;
    width: 100%;
}

.y-axis li {
    border-top: 1px solid #ccc;
    display: block;
    height: 62px;
    width: 100%;
}

.y-axis li span {
    display: block;
    margin: -10px 0 0 -60px;
    padding: 0 10px;
    width: 40px;
    color: #000;
    font-size: 1em;
    font-weight: 600;
}

/* Graph Bars */

.bars {
    height: 249px;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.bar-group {
    float: left;
    height: 100%;
    margin: 0 15px;
    position: relative;
    width: 14%;
}

.bar {
    border-radius: 3px 3px 0 0;
    bottom: 0;
    cursor: pointer;
    height: 0;
    position: absolute;
    text-align: center;
    width: 24px;
}

.bar span {
    background: #fefefe;
    border-radius: 3px;
    left: -8px;
    display: none;
    margin: 0;
    position: relative;
    text-shadow: rgba(255, 255, 255, 0.8) 0 1px 0;
    width: 40px;
    z-index: 20;
    -webkit-box-shadow: rgba(0, 0, 0, 0.6) 0 1px 4px;
    box-shadow: rgba(0, 0, 0, 0.6) 0 1px 4px;
}

.bar:hover span {
    display: block;
    margin-top: -25px;
}

#data-table.js {
    display: none;
}

.bar span {
    background: #fefefe;
}

.fig0 {
    background: #1f87c9;
    box-shadow: 5px -2px 1px rgba(17, 13, 7, 0.63);
}

/* //skills */

.wthree-inner-sec.services-bg {
    /*background: rgba(255, 255, 255, 0.12);*/
}

.services-box {
    margin-bottom: 20px;
    border-bottom: 1px dashed #dfe0e1;
    padding: 20px 0;
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s;
    /* Opera */
}


.services-box:hover {
    background: #f2f2f2;
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s;
    /* Opera */
}

.services-box-pair {
    background: #f2f2f2;
    margin-bottom: 20px;
    border-bottom: 1px dashed #dfe0e1;
    padding: 20px 0;
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s;
    /* Opera */
}

.services-box-pair:hover {
    background: #fff;
    transition: all 1s;
    -moz-transition: all 1s;
    /* Firefox 4 */
    -webkit-transition: all 1s;
    /* Safari and Chrome */
    -o-transition: all 1s;
    /* Opera */
}

.services-box:hover i {
    background: transparent;
    border-radius: 100px;
    color: #2f3c41;
}

.icon i {
    width: 70px;
    height: 70px;
    color: #2f3c41;
    border-radius: 50%;
    line-height: 70px;
    text-align: center;
    font-size: 26px;
    transition: all 1s;
    -moz-transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
}

.service-content {
    margin-left: 1em;
    height: 410px;
}

.service-content h4,
.service-content h2 {
    font-size: 20px;
    font-weight: 600;
    /*line-height: 5px;*/
    margin-bottom: 0.5em;
}

.service-txt h5 {
    text-transform: capitalize;
    font-size: 2.5em;
    color: #000;
    letter-spacing: 1px;
    font-weight: 300;
    line-height: 1.5;
}

.service-txt h5 span {
    background: #19adf2;
    font-weight: 600;
    color: #fff;
    padding: 0 4px;
}

/* //services */

.cpy-right {
    background: #1f87c9;
}

.cpy-right p,
.cpy-right a {
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
}

.social-button {
    display: inline-block;
    background-color: transparent;
    width: 32px;
    height: 32px;
    margin: 0 3px;
    line-height: 32px;
    text-align: center;
    position: relative;
    overflow: hidden;
    opacity: .99;
}

.social-button:before {
    content: '';
    /*background-color: #000;*/
    width: 120%;
    height: 120%;
    position: absolute;
    top: 102%;
    left: -118%;
    -webkit-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
    -moz-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
    transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
}

.social-button .fab {
    font-size: 18px;
    vertical-align: middle;
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    -webkit-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
    -moz-transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
    transition: all 0.35s cubic-bezier(0.31, -0.105, 0.43, 1.59);
}


.social-button.facebook .fab {
    color: #fff;
}

.social-button.facebook .fab:hover {

    color: #3B5998;
}

.social-button.twitter:before {
    background-color: #3CF;
}

.social-button.twitter .fab {
    color: #3CF;
}

/*.social-button.instagram:before {*/
/*background-color: #DC4A38;*/
/*}*/

.social-button.instagram .fab {
    /*color: #DC4A38;*/
    color: #fff;
}

.social-button.instagram .fab:hover {
    /*color: #DC4A38;*/
    color: #DC4A38;
}

.social-button.dribbble:before {
    background-color: #F26798;
}

.social-button.dribbble .fab {
    color: #F26798;
}

.social-button.skype:before {
    background-color: #00AFF0;
}

.social-button.skype .fab {
    color: #00AFF0;
}

.social-button:focus:before, .social-button:hover:before {
    top: -10%;
    left: -10%;
}

.social-button:focus .fa, .social-button:hover .fab {
    color: #fff;
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.bcolor {
    list-style: none;
    margin: 15px 0 !important;
}

.bcolor li {
    /*font-size: 1.6rem;*/
    /*font-weight: 400;*/
}

.bcolor li::before {
    content: "\2022";
    color: #1f87c9;
    display: inline-block;
    width: 2em;
    /*font-size: 1.6rem;*/
    font-weight: 400;
    margin-left: 1em;
}


/* -- Responsive code -- */
@media screen and (max-width: 1366px) {

    .paralax-bg-mission {

        height: 245px;
        display: block;
        vertical-align: middle;
        /*background-position: 50% 50%;*/
        /*background-size: 100%;*/
        /*background-attachment: inherit;*/
    }


    .profile-title {
        font-size: 4em;
    }

    .logo_wthree a {
        left: 38%;
    }

    #text {
        font-size: 2em;
    }

}

@media screen and (max-width: 1280px) {
    #menu ul {
        margin-top: 100px;
    }
    .flip-card {
        height: 210px;

    }
}

@media screen and (max-width: 1080px) {


    .profile-title {
        font-size: 3.8em;
        top: 12%;
    }
}

@media screen and (max-width: 1050px) {
}

@media screen and (max-width: 1024px) {


    .full-width-div {
        margin-left: -10% !important;
        margin-right: -10% !important;
        margin-bottom: 4rem !important;
    }
    #text {

        font-size: 3em;
    }

    .paralax-bg-mission {
        background-size: 100%;
        height: 280px;
        display: block;
        vertical-align: middle;
        background-position: 50% 50%;
        background-attachment: inherit;
    }

    .portfolio-categ li {
        padding: 2px 4px;
    }

    .sec-head p {
        padding: 10px 5px;
    }

    .portfolio-area li {
        max-width: 272px;
    }

    .flip-card {

        height: 197px;
    }

    h1.sec-title-w3 {
        color: #2f3c41;
        font-size: 2.5em;
    }

    .service-txt h5 {
        font-size: 2em;
        letter-spacing: 0px;
    }
}

@media screen and (max-width: 991px) {


    .flip-card {
        height: 185px;
    }

    .inner-banner-agile {
        min-height: 260px;
    }

    #wrapper {
        width: 80%;
    }

    .profile-info {
        width: 85%;
    }

    .service-txt h5 {
        font-size: 1.8em;
    }

    .portfolio-categ li {
        padding: 7px 13px;
        margin: 0 0.4em 0 0;
    }

    .portfolio-area li {
        max-width: 322px;
    }
}

@media screen and (max-width: 900px) {

    .flip-card {
        height: 152px;
    }
    .logo_wthree a {
        left: 33%;
    }

    h1.sec-title-w3 {
        letter-spacing: 1px;
    }

    .checkbox-label {
        padding: 15px 0;
    }

    .icon i {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .layer {
        padding: 26vw 0 0;
    }

    .agile_banner.bg1 {
        background-position: right;
    }
}

@media screen and (max-width: 800px) {



    .footp {
        margin-left: 1rem;
    }

    .profile-title {
        font-size: 3.2em;
        top: 12%;
    }

    .banner_text_wthree h1,
    .banner_text_wthree h2,
    .banner_text_wthree h3,
    .banner_text_wthree h4,
    .banner_text_wthree h5 {
        letter-spacing: 1px;
        font-size: 2.2em;
    }
}

@media screen and (max-width: 768px) {


    .wthree-inner-sec {
        padding: 1em;
    }

    .box {
        width: 300px;
    }

    .box .text div p {
        font-size: 15px;
    }

    .footp {
        margin-left: 6rem;
    }

    #text {
        font-size: 1.4em;
    }
    .flip-card {
        height: 162px;
    }
}

@media screen and (max-width: 736px) {



    h1.sec-title-w3 {
        font-size: 2.2em;
    }

    .bar-group,
    .x-axis li {
        width: 10%;
    }

    .profile-info {
        top: 28%;
        width: 100%;
        right: -15px;
    }

    .profile-title {
        font-size: 3em;
        top: 6%;
    }

    .portfolio-categ li {
        margin: 0.4em;
        font-size: 0.9em;
    }

    .portfolio-area li {
        max-width: 148px;
    }

    .layer {
        padding: 34vw 0 0;
    }
}

@media screen and (max-width: 667px) {
    .footp {
        margin-left: 0;
    }

    .inner-banner-agile {
        min-height: 140px;
    }

    .wthree-inner-sec {
        margin-top: -90px;
        padding: 1.5em;
    }

    .service-txt h5 {
        font-size: 1.6em;
        margin-top: 2em;
    }
    .flip-card {
        height: 133px;
    }
}

@media screen and (max-width: 640px) {



    .sec-head p {
        font-size: 0.8rem;
    }


    .blockquote {
        padding: 10px 15px 10px;
    }

    .paralax-bg-mission {
        min-height: 300px;
        background-size: 100%;
        display: block;
        vertical-align: middle;
        background-position: 50% 50%;
        background-attachment: inherit;
    }

    .profile-title {
        font-size: 2.8em;
    }

    .layer {
        padding: 40vw 0 0;
    }
    .flip-card {
        height: 122px;
    }
}

@media screen and (max-width: 568px) {

    .flip-card {
        height: 360px;
    }
    .about-we-w3l p {

        font-size: 1rem;

    }

    .bcolor li {
        font-size: 1rem;
    }

    .blockquote h3 {
        font-size: 24px;
    }

    .blockquote p {
        font-size: 14px;
    }

    .logo_wthree a {
        left: 30%;
    }

    h1.sec-title-w3 {
        margin-top: 8rem;
        font-size: 2em;
    }

    .form-wrapper {
        padding: 2em;
    }

    .about-bot-w3l {
        padding-bottom: 3em;
    }

    .profile-info {
        top: 20%;
    }

    .layer {
        padding: 43vw 3vw 0;
    }
}

@media screen and (max-width: 480px) {

    .box {
        width: 200px;
    }

    .box .text div p {
        font-size: 12px;
    }

    .paralax-bg-mission {
        min-height: 310px;
        background-size: 100%;
        display: block;
        vertical-align: middle;
        background-position: 50% 50%;
        background-attachment: inherit;
    }

    .logo_wthree a {
        left: 26%;
    }

    .wthree-inner-sec {
        margin-top: -90px;
        padding: 1em;
    }

    .bar-group {
        margin: 0 0 0 30px;
    }

    .y-axis li span {
        margin: -10px 0 0 -33px;
    }

    .profile-title {
        font-size: 2.5em;
    }

    .profile-info {
        top: 22%;
    }

    .wthree-inner-sec.about-bot-w3ls {
        padding-bottom: 9em;
    }

    .portfolio-area li {
        max-width: 133px;
    }

    .portfolio-categ li {
        margin: 0.4em 0.4em 0.4em 0;
    }

    #text {
        font-size: 1.2em;
        height: 90px;
    }

    .layer {
        padding: 50vw 3vw 0;
    }
}

@media screen and (max-width: 414px) {
    ul.list-inline.bnr_list_w3 li a,
    a.btn-slide {
        padding: 0.5em 1em;
    }

    .bar-group,
    .x-axis li {
        width: 7%;
    }

    .row.pro-contact {
        display: block;
    }

    .wthree-inner-sec.about-bot-w3ls {
        padding-bottom: 13em;
    }

    .profile-info .stats .stat .number {
        font-size: 1.8em;
    }

    .service-txt h5 {
        font-size: 1.4em;
    }

    .portfolio-area li {
        max-width: 167px;
    }

    .layer {
        padding: 58vw 3vw 0;
    }
    .flip-card {
        height: 263px;
    }
}

@media screen and (max-width: 384px) {

    .form-wrapper {
        padding: 1em;
    }

    .bar-group,
    .x-axis li {
        width: 5%;
    }

    .profile-info.row {
        display: block;
    }

    .link_about {
        margin-top: 1em;
    }

    .profile-info {
        padding: 2rem 1rem;
    }

    .wthree-inner-sec.about-bot-w3ls {
        padding-bottom: 17em;
    }

    .profile-title {
        font-size: 2.2em;
    }

    .portfolio-categ li {
        margin: 0 0.2em 0.2em 0;
        font-size: 0.85em;
    }

    .portfolio-area li {
        max-width: 304px;
    }

    .banner_text_wthree h1, .banner_text_wthree h2 {
        font-size: 1.85em;
    }
}

@media screen and (max-width: 375px) {
    .portfolio-categ li {
        letter-spacing: 0.5px;
    }

    #text {
        font-size: 1em;
    }

    .logo_wthree a img {
        width: 160px;
    }
    .flip-card {
        height: 228px;
    }
}

@media screen and (max-width: 320px) {


    .banner_text_wthree h1, .banner_text_wthree h2 {
        font-size: 1.6em;
    }

    #text {
        font-size: 1.4em;
    }

    #wrapper {
        width: 90%;
    }

    .profile-title {
        font-size: 1.8em;
        top: 3%;
        left: 27%;
    }

    .wthree-inner-sec.about-bot-w3ls {
        padding-bottom: 4em;
    }

    .cpy-right {
        padding: 1rem;
    }

    .service-content h4,
    .service-content h2 {
        font-size: 18px;
    }

    .portfolio-categ li {
        letter-spacing: 0px;
    }

    ul.list-inline.bnr_list_w3 li a, a.btn-slide {
        padding: 0.5em 0.4em;
        font-size: 1em;
    }

    .layer {
        padding: 75vw 3vw 0;
    }
}

/* -- //Responsive code -- */